AppVeyor: Only use the latest VS version
authorKurt Roeckx <kurt@roeckx.be>
Mon, 7 Mar 2016 21:40:56 +0000 (22:40 +0100)
committerKurt Roeckx <kurt@roeckx.be>
Mon, 7 Mar 2016 21:58:10 +0000 (22:58 +0100)
Reviewed-by: Rich Salz <rsalz@openssl.org>
GH: #811

appveyor.yml

index 8695359..dda4dba 100644 (file)
@@ -4,25 +4,12 @@ platform:
 
 environment:
     matrix:
-        - VSVER: 9
-        - VSVER: 10
-        - VSVER: 11
-        - VSVER: 12
         - VSVER: 14
 
 configuration:
     - plain
     - shared
 
-matrix:
-    allow_failures:
-        - platform: x64
-          VSVER: 9
-        - platform: x64
-          VSVER: 10
-        - platform: x64
-          VSVER: 11
-
 before_build:
     - ps: >-
         If ($env:Platform -Match "x86") {